Bug 760182 - [abrt] gnome-online-accounts-3.2.1-2.fc16: Process /usr/libexec/goa-daemon was killed by signal 6 (SIGABRT)
[abrt] gnome-online-accounts-3.2.1-2.fc16: Process /usr/libexec/goa-daemon wa...
Status: CLOSED DUPLICATE of bug 737640
Product: Fedora
Classification: Fedora
Component: gnome-online-accounts (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:c9132712a008a39a6e37cf62d5a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-05 10:38 EST by tolgaguver
Modified: 2012-03-20 15:21 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-20 15:21:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dso_list (7.26 KB, text/plain)
2011-12-05 10:38 EST, tolgaguver
no flags Details
File: maps (19.63 KB, text/plain)
2011-12-05 10:38 EST, tolgaguver
no flags Details
File: backtrace (18.02 KB, text/plain)
2011-12-05 10:38 EST, tolgaguver
no flags Details

  None (edit)
Description tolgaguver 2011-12-05 10:38:42 EST
libreport version: 2.0.7
abrt_version:   2.0.6
backtrace_rating: 4
cmdline:        /usr/libexec/goa-daemon
executable:     /usr/libexec/goa-daemon
kernel:         3.1.2-1.fc16.i686
pid:            1636
pwd:            /
reason:         Process /usr/libexec/goa-daemon was killed by signal 6 (SIGABRT)
time:           Mon 05 Dec 2011 05:30:46 PM EET
uid:            1000
username:       tolgaguver

backtrace:      Text file, 18457 bytes
dso_list:       Text file, 7434 bytes
maps:           Text file, 20098 bytes

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-2tQu4Cuw8b,guid=d74c7536bf38baf74bd03a4500000030
:XDG_SESSION_COOKIE=38969b90484852ca04b11d980000000d-1323099028.497904-805695954
:XDG_RUNTIME_DIR=/run/user/tolgaguver
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-40UtAy/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1296,unix/unix:/tmp/.ICE-unix/1296
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=tolgaguver
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-40UtAy/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-2tQu4Cuw8b,guid=d74c7536bf38baf74bd03a4500000030
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-tolgaguver-nyBWdW/database
:USER=tolgaguver
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1286
:SHLVL=1
:PWD=/home/tolgaguver
:GNOME_KEYRING_CONTROL=/tmp/keyring-40UtAy
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=tolgaguver
:HOME=/home/tolgaguver

var_log_messages:
:Dec  1 11:34:35 tolga goa[1673]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Dec  1 16:00:14 tolga goa[1626]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Dec  5 09:02:50 tolga goa[1820]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Dec  5 09:38:45 tolga goa[1591]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Dec  5 11:32:21 tolga goa[1643]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Dec  5 14:14:40 tolga goa[1631]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Dec  5 16:03:03 tolga goa[1762]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Dec  5 16:59:08 tolga goa[3714]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Dec  5 17:04:19 tolga goa[4502]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Dec  5 17:11:23 tolga goa[5336]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Dec  5 17:30:44 tolga goa[1636]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Dec  5 17:30:46 tolga abrt[1704]: Saved core dump of pid 1636 (/usr/libexec/goa-daemon) to /var/spool/abrt/ccpp-2011-12-05-17:30:45-1636 (31346688 bytes)
Comment 1 tolgaguver 2011-12-05 10:38:45 EST
Created attachment 540987 [details]
File: dso_list
Comment 2 tolgaguver 2011-12-05 10:38:48 EST
Created attachment 540988 [details]
File: maps
Comment 3 tolgaguver 2011-12-05 10:38:50 EST
Created attachment 540989 [details]
File: backtrace

Note You need to log in before you can comment on or make changes to this bug.